 * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: sans-serif;
}

.container {
    width: 1170px;
    margin: 0 auto;
}

.section-title {
    text-align: center; 
    font-size: 22px;
    font-weight: 700;
    line-height: 22px;

    margin-bottom: 28px; 
}

.section-subtitle {
    text-align: center;
    font-size: 17px;
    font-weight: 400;
    line-height: 24px;

    margin-bottom: 48px;
}

.hero {
    background-image: url(./images/Background.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 528px;
    padding-bottom: 245px;
    height: 100vh;
}

.hero-title {
    font-size: 48px;
    font-weight: 700;
    line-height: 58px;
    color: white;
    text-transform: uppercase;
    margin-bottom: 16px; 
}

.hero-subtitle {
    font-size: 18px;
    line-height: 21px;
    color: white;
    margin-bottom: 22px;
}

.hero-slogan {
    font-size: 54px;
    font-weight: 700;
    line-height: 65px;
    color: white;
    text-transform: uppercase;
    /* padding: 48px 41px; */
    border: 1px solid white;
    background-color: rgba (0, 0, 0, 0.5);
    width: max-content;
}

.hero-slogan span {
    margin-right: 50px;
}

/* aboutUs */

.aboutUs {
    padding-top: 81px;
    padding-bottom: 81px;
}



.aboutUs-divider {
    width: 60px;
    height: 3px;
    background-color: #F48E0B;
    margin: 0 auto 50px;
}



.aboutUs-menu-title {
    text-transform: uppercase;
    color: #F48E0B;
    font-weight: 700;
    font-size: 28px;

    display: inline-block;
    margin-right: 200px;

}

.aboutUs-menu-list {
    display: inline-block;
}

.aboutUs-menu {
    display: inline-block;
    
    border-bottom: 2px solid #F1B128;
    padding-bottom: 22px;
    
}

.aboutUs-menu-item {
    display: inline-block;
    margin-left: 69px;

}

.aboutUs-menu-link {
    font-size: 18px;
    line-height: 21px; 
    color: #3D3D3D;
    text-decoration: none;
    text-transform: uppercase;   
    
    transition: 0.5s;
}

.aboutUs-menu-link:hover {
    color: #F1B128;
}

/* info */

.info {
    margin-top: 150px;
    
}

.mb-1 {
    margin-bottom: 107px;
}

.info-wrapper {
    display: flex;
    justify-content: space-between;
    margin-bottom: 150px;
}

.info-portfolio {
    display: flex;
    width: calc(50% - 15px);
    flex-wrap: wrap;
    gap: 22px 30px;
}

.info-cotent-title {
    text-transform: uppercase;
}

.info-content {
    width: calc(50% - 15px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.info-content-link {
    display: inline-block;
    text-align: center;
    text-decoration: none;
    background-color:#F48E0B;
    padding: 19px 27px;
    width: 206px;
    height: 52px;

}

/* .goods */

.goods-container {
    
    margin-bottom: 150px;
}

.section_goods-title {
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    line-height: 22px;
    padding-bottom: 28px;
    color: #333333;
}

.section_goods-subtitle {
    text-align: center;
    font-size: 17px;
    font-weight: 400;
    line-height: 24px;
    padding-bottom: 46px;
}

.section_divider {
    width: 62px;
    height: 3px;
    background-color: #F48E0B;
    margin: 0 auto;
    margin-bottom: 49px;
}

.goods_list {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;

    flex-direction: column;
    height: 880px;

}

.goods_list-item {
    width: 370px;
    border-bottom: 3px solid black;

}

.goods_list-img {
    margin-bottom: 7px;
}

.goods_list-img img {
    object-fit: cover;
}

.goods_list-wrapper {
    display: flex;
    align-items: center;
    column-gap: 8px;
    margin-bottom: 15px;
}

.goods_list-edit {
    width: 35px;
    height: 35px;
    background-color: #333333;
    background-image: url(./images/\ copy\ 2.png);
    background-repeat: no-repeat;
    background-position: center;
    
}

.goods_list-title {
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;

}

.goods_list-description {
    font-size: 14px;
    font-weight: 300;
    line-height: 17px;
    margin-bottom: 14px;
}

.goods_list-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 11px;
    padding-top: 5px;

    border-top: 1px solid #C1C1C1;
}

.goods_list-date,
.goods_list-link {
    font-size: 12px;
    font-weight: 300;
    line-height: 18px;
    text-transform: uppercase;
    color: #828282;
    
}

.goods_list-link {
    text-decoration: none;

}

/* .galery */

.galery {

    margin-top: 150px;
    margin-bottom: 150px;
}

.galery_list {
    display: flex;
    justify-content: center;
    column-gap: 14px;
    list-style-type: none;
   
    
    font-size: 14px;
    font-weight: 300;
    line-height: 18px;
    color: #111111;
    
    margin-bottom: 42px;
}

.galery_list-item {
    padding: 14px 37px;
    border: 1px solid #333333; 

    margin-bottom: 43px;

   
    cursor: pointer;
}

.galery_list-item:hover {

    background-color: #333333;
    color: #F1AD1D;


}

.galery_wrapper {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;

    width: 281px;
    height: 271px;
    left: 296px;
  
}

.wrapper_item {
    position: relative;
    overflow: hidden;

}

.wrapper_item:hover .wrapper_item-hover {
    left: 0;
}

.wrapper_item-hover {
    padding: 50px 13px 37px;
    text-align: center;
    position: absolute;
    top: 0;
    left: 400px;

    background-color: #FFFFFF;
    border: 1px solid #333333;
    transition: 0.5s ease-in-out;

}

.wrapper_item-title {
    font-size: 18px;
    font-weight: 300;
    line-height: 22px;
    color:#111111;

    margin-bottom: 25px;

}

.wrapper_item-divider {
    width: 64px;
    height: 3px;
    background-color: #F1AD1D;

    margin-inline: auto;
    margin-bottom: 28px ;
}

.wrapper_item-description {
    font-size: 14px;
    font-weight: 300;
    line-height: 17px;
    color: #5B5B5B;

    margin-bottom: 27px;

}

.wrapper_item-link {
    display: inline-block;
    padding: 12px 32px;
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    text-decoration: none;
    color: #FFFFFF;
    background-color: #F1AD1D;

}











.primary-color {
    color: #F48E0B;

}